I using at every installed proxies very easy prepared configuration for
using GateKeepers or diferent antivirus HTTP proxies. But I haven't
possibility to configure it at BorderManager 3.8 - this is not working.
Did anybody have any idea ?
This kind of proxy using standard HTTP protokol, not ICP. At every sites,
where I installed BorderManager (older) I use this same configuration, but
under BM 3.8 this is not working. I dissapointed by this situation.